/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Digest/Nilsimsa.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Digest/Nilsimsa/Nilsimsa.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Digest::Nilsimsa.3
